
.vh-100 {
	/* position: relative; */
	/* overflow: visible; */
	background-image: url("loginBG.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	/* max-width: 100vw; */
	/* max-height: 100vh !important; */
	}
	.body{
		font-family: fantasy;
	}

	.box{
		margin: auto;
		max-width: 55%;
		
		content: inherit;
		border-radius: 8px;
		
		position: relative;
		top: 20%;
		/*max-height: 65%;*/
		box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	
	}
	.input{
		box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
		/*text-align: center;*/
		border-radius: 8px;	
		padding: 6px 29px;		


	}
	a{
		text-decoration: none;
		color: black;
		text-align: left;	
	}
	


.para1 img{
	width: 20px;
	height: 20px;
	margin-left: 15px;
}

.form-group i{
	position: absolute;
	top: 10px;
	left: 10px;

}
/*.form-outline{
	position: absolute;
    top: 8px;
    left: 16px;
}
*/

.img{

	/* object-fit: cover;  */
	object-position: left;
	width: 100%;
	/*max-height: 700px;*/
	height: 420px;
	
	
}
h4{
	text-align: center;
	font-size: 15px;
	margin-bottom: 10px;
}
.para{
	text-align: right;
	margin-bottom: 35px;
	font-size: 15px;
}
.para1{
	text-align: center;
	margin-bottom: 30px;
	
	border-radius: 8px;
	padding: 4px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;


}
.submit{
	margin-bottom: -12px;

}


	
	@media (min-width: 1025px) {
	.h-custom-2 {
	height: 100%;
	}
	}

	@media only screen and (max-width: 600px) {
  img{
  	width: 100%;
  	height: auto;
   
  }
}
	